Subject: Re: 18753695 - fan seller - Patrick Bruel - 26/02/2019 - confirm delivery plan.
From: Ashwinee Latchayya <[email-masked]>
To: Thoms Mavula <[email-masked]>
Date: Fri, 14 Dec 2018 03:03:22 -0700 (MST)

Hi Thoms, 

Before I contact Limerick, I'd like you to request proof of purchase from the seller. 

You should mention in your CIAN why you are doing this. Once we get this proof, we will know how to proceed further. 

You can mention I advised you to request PoP from the seller to check whether he had shipped paper tix or E-tix. 

Kind Regards, 
Ash 

From: "Thoms Mavula" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 14 December, 2018 15:25:05 
Subject: 18753695 - fan seller - Patrick Bruel - 26/02/2019 - confirm delivery plan. 

Hi Ashwinee, 

In regards to the TID above, seller emailed explaining that he has shipped paper tickets no e tickets. 
There is a note from Roland.Grzelak explaining: ' UNDV: Tix in Limerick, seller shipped etix. Giving seller a chance to upload etix before subbing , DP changed. etix archived '. 
Delivery plan has been changed from paper tickets to e tickets. 

Could you please confirm with limerick if the tickets shipped by seller were paper or e-tickets ? 

Kind regards, 
Thoms